<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8533343595E64CB5964EF5A007B25E40--><AD_ELEMENT>
<!--8533343595E64CB5964EF5A007B25E40-->  <AD_ELEMENT_ID><![CDATA[8533343595E64CB5964EF5A007B25E40]]></AD_ELEMENT_ID>
<!--8533343595E64CB5964EF5A007B25E40-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8533343595E64CB5964EF5A007B25E40-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8533343595E64CB5964EF5A007B25E40-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8533343595E64CB5964EF5A007B25E40-->  <COLUMNNAME><![CDATA[EM_Eucntry_Iseucountry]]></COLUMNNAME>
<!--8533343595E64CB5964EF5A007B25E40-->  <NAME><![CDATA[Is European Country]]></NAME>
<!--8533343595E64CB5964EF5A007B25E40-->  <PRINTNAME><![CDATA[Is European Country]]></PRINTNAME>
<!--8533343595E64CB5964EF5A007B25E40-->  <DESCRIPTION><![CDATA[This column is to make sure weather this country belongs to European Union Country..]]></DESCRIPTION>
<!--8533343595E64CB5964EF5A007B25E40-->  <HELP><![CDATA[This column is to make sure weather this country belongs to European Union Country..]]></HELP>
<!--8533343595E64CB5964EF5A007B25E40-->  <AD_MODULE_ID><![CDATA[19BF10F39699483AA7F095501B8E2679]]></AD_MODULE_ID>
<!--8533343595E64CB5964EF5A007B25E40-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--8533343595E64CB5964EF5A007B25E40--></AD_ELEMENT>

</data>
